.db-content p {
  display:inline;
}
.news-list-item .db-image {
  float:left;
  overflow:hidden;
}


.db-image-right img {
  float:right;
  overflow:hidden;
  margin-left:5px;
}
.db-image img {
  margin-right:20px;
}
.db-browse,ul.browsebox {
  text-align:center;
}
.news-latest-container .news-list-date,.news-latest-container div>span.db-date,.db-date {
  font-size:91.66%;
  color:#999999;
  text-transform:uppercase;
  margin-left:0px;
}
.db-date-right {
  font-size:91.66%;
  float:right;
  color:#999999;
  text-transform:uppercase;
  margin-left:0px;
}
.news-latest-container div>span.db-date {
  font-size:91.66%;
}
hr.clearer {
  clear:left;
}
.news-latest-item {
  /*overflow:hidden;*/
}
.db-backlink {
  margin-top:4px;
}
.news-latest-container .db-image {
  margin-bottom:15px;
  margin-right:0;
}
.news-latest-container .db-image img {
  margin-right:0px;
}
/*.news-latest-item hr{clear: left;}*/
.news-single-item {
  margin-top:10px;
}
.news-single-video {
  float:left;
  margin-right:10px;
}
.news_cat_rootline {
  color:#999999;
  text-transform:uppercase;
  margin-bottom:10px;
  font-size:84.62%;
}
#content .news-latest-container .news_cat_rootline {
  margin-top:2px;
}
#content .subcolumns .news-latest-container .news_cat_rootline {
  margin-top:0px;
}
.news_cat_rootline .news-catRootline {
  font-weight:bold;
}

.news_cat_rootline .news-catRootline:after {
  content: "|";
}

.news_cat_rootline .news-catRootline:last-child:after {
  content: "";
}

.news_cat_rootline a {
  color:#757575;
}
.news_cat_rootline a:hover {
  border-color:#AA1214;
  color:#AA1214;
}
.news_cat_rootline.single {
  margin-top: -45px;
  border-bottom: 3px #C4CECD solid;
  padding-bottom: 9px;
}

#col1_content #content_header {
  border-bottom: none;
}

.news-catRootline {
  display:inline;
}
.news-latest-container .subheader {
  font-weight:bold;
  margin-bottom:15px;
}
.news-latest-item hr {
  margin-top:10px;
  margin-bottom:15px;
}
.news-latest-container dl dt {
  font-weight:normal;
  width:33%;
}
.news-latest-container dl dt span {
  color:#636363;
}
.news-latest-container dl dd {
  font-weight:bold;
  width:67%;
}
.news-latest-container dl dd a {
  display:block;
  width:100%;
}
.news-latest-container .header a {
  font-weight:bold;
  color:#0097CC;
  font-size:107.69%;
}
.news-latest-container .header {
  margin-top:4px;
}
/*.news-latest-container div>span{font-size:91.66%;margin-left: 5px;}*/
.news-latest-container dl dd .subheader {
  font-weight:normal;
}
.news-latest-container .list-date {
  margin-top:4px;
}
.news-latest-container .news-latest-item .subheader p {
  margin-bottom:0px;
}
.news-list-container .list-date {
  font-style:regular;
}
.news-list-item hr {
  clear:both;
}
.news-list-item h2 {
  margin-top:0px;
}
.news-single-item h1.csc-firstHeader {
  margin-top:33px;
}
.news-list-item h2 a,.news-latest-item h2 a {
  color:#AA1214;
}
.news-list-item .list-image {
  float:left;
  margin-right:10px;
}
.news-list-item .list-image img {
  margin-bottom:0.6em;
}
.db-list-item .db-content {
  padding-bottom:15px;
}
.db-list-item .db-image img {
  margin-bottom:2px;
}
.news-single-item .single-image {
  float:right;
  margin-left:15px;
  margin-top:2px;
}
.news-list-morelink,.news-latest-morelink {
  white-space:nowrap;
  margin-left: 5px;
}
/* News List Latest News Sidebar */
#col3 .csc-default>[class*=news-] {
  padding:9px 15px;
}
#col3 .news-sidebar h3 {
  margin-left:0;
  padding-left: 0;
}
/*News List and Latest Header Link color*/
.news-latest-container h1 a,.news-list-container h1 a,.news-latest-container h2 a,.news-list-container h2 a {
  color:#363636;
}
.news-latest-container h1 a:hover,.news-list-container h1 a:hover,.news-latest-container h2 a:hover,.news-list-container h2 a:hover {
  color: #AA1214;
}
/* Pagebrowser */
.news-list-browse {
  display:block;
  width:588px;
  overflow:hidden;
  line-height:1.5em;
}
.db-browse .pagenum {
  height:auto;
  overflow:hidden;
  margin-right:5px;
}
.news-list-browse a {
  display:inline-block;
}
.news-list-browse a:hover {
  /*text-decoration:underline;*/
}
.db-browse .pageprev,.db-browse .pagenext {
  display:inline;
}
.news-set1-img2all {
  overflow:hidden;
  width:auto;
  width:233px;
  margin-right:20px;
  float:left;
}
.news-set1-img2all .news-set1-img2 {
  overflow:hidden;
  width:233px;
  float:left;
  margin-bottom:10px;
}
.news-set1-img1 {
  margin-bottom:20px;
}
.news-single-item h1 {
  margin-top:29px;
}
.news-single-files {
}

.news-related.news-related-files ul,
.news-related.news-related-files ul > li {
  list-style-type: none;
  margin-left: 0;
}

.news-related.news-related-files ul img {
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
}

.news-single-related .date {
  color:#757575;
}

.news-related-wrap {
  padding: 2px 5px 5px 5px;
}

.news-single-files h4 {
  width:90%;
  float:none;
  font-weight:normal;
  color:#757575;
  font-size:107.69%;
  margin: 0px 0px 0.3em 0px;
  text-transform:uppercase;
  font-weight:bold;
}
.news-single-files dd {
  background-color:transparent;
  /*border:1px solid #D9DDE0;*/ padding:5px 0 3px 0px;
  max-width:100%;
  margin-bottom:0px;
}
.news-single-files dd a {
  margin-right:15px;
  margin-left:10px;
}
.news-single-files dd img,.news-single-related dd img {
  float:left;
  padding-top:0px;
}
.categorie_container {
  margin-bottom: 20px;
}
/* Pagination */
.page-navigation>p {
  display:none;
}

ul.f3-widget-paginator {
  text-align: center;
}

ul.f3-widget-paginator li {
  display:inline;
  list-style-type:none;
  margin-left:0;
}
ul.f3-widget-paginator li.previous:first-child:before {
  content:"";
}
ul.f3-widget-paginator li:first-child:before {
  content:"|";
  padding-right:5px;
}
ul.f3-widget-paginator li:after {
  content:"|";
  padding:0 5px;
}
ul.f3-widget-paginator li:last-child:after {
  content:"";
  padding: 0 5px;
}

/**/

.plus_and_like .news-like {
    padding-top: 2px;
    width: 239px;
}

.plus_and_like .news-share {
  padding-top: 2px;
}

.plus_and_like .twitter {
    width: 98px;
    padding-top: 2px;
}